Subject: Re: Info pages, BASH setup
From: [email-masked] (Stefan Hornburg)

24 Sep 1997 17:06:36 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Charles Curley <[email-masked]> writes:

> 
> I have the user tools only, not the compilers, etc. (for now :-). I notice
> there are plenty of Info files in the info directory. This is nice, but
> useless without a way to read them. I have NT Emacs, & could use that. Is
> there a way to hook the Cygnus info files into the NT Emacs' Info tree?
> 
> Alternatively, is there a stand-alone Info reader available?
> 
> Thanks.
> 

You may set the following variables in your ~/.emacs:

*****
Info-directory-list's value is ("/home/racke/share/info" "/usr/local/share/info" "/usr/local/info" "/usr/info")

Documentation:
List of directories to search for Info documentation files.
nil means not yet initialized.  In this case, Info uses the environment
variable INFOPATH to initialize it, or `Info-default-directory-list'
if there is no INFOPATH variable in the environment.
The last element of `Info-default-directory-list' is the directory
where Emacs installs the Info files that come with it.

Info-additional-directory-list's value is ("")

Documentation:
List of additional directories to search for Info documentation files.
These directories are not searched for merging the `dir' file.
*****

There is a Info-reader for Tcl/Tk (Tkinfo). Dunno if it works on
Windows. 

Racke
-- 
This site is powered by Linux 2.0.29 and his friends
GNU CC 2.7.2, C Library 5.4.23, C++ Library 2.7.2.1, Binutils 2.8.1.0.1.
Surf to Racke's Webnode (URL: http://www.han.de/~racke)!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".